use motor_dealer;

insert into variant values (2018010101,'  SX(O) Turbo DCT',' Petrol','7-Speed DCT','1.0l	 Kappa Turbo GDi',20180101);
insert into variant values (2018010102,'  E',' Petrol','6-Speed Manual','1.5l	 MPi',20180101);
insert into variant values (2018010103,'  S+',' Petrol','6-Speed Manual','1.5l	 MPi',20180101);
insert into variant values (2018010104,'  SX',' Petrol','6-Speed Manual','1.5l	 MPi',20180101);
insert into variant values (2018010105,'  SX(O)',' Petrol','6-Speed Manual','1.5l	 MPi',20180101);
insert into variant values (2018010106,'  SX IVT',' Petrol',' IVT','1.5l	 MPi',20180101);
insert into variant values (2018010107,'  SX(O) IVT',' Petrol',' IVT','1.5l	 MPi',20180101);
insert into variant values (2018010108,'  DSL SX AT',' Diesel','6-Speed Automatic','1.5l	U2 CRDi',20180101);
insert into variant values (2018010109,'  DSL SX(O) AT',' Diesel','6-Speed Automatic','1.5l	U2 CRDi',20180101);
insert into variant values (2018010110,'  DSL S+',' Diesel','6-Speed Manual','1.5l	U2 CRDi',20180101);
insert into variant values (2018010111,'  DSL SX',' Diesel','6-Speed Manual','1.5l	U2 CRDi',20180101);
insert into variant values (2018010112,'  DSL SX(O)',' Diesel','6-Speed Manual','1.5l	U2 CRDi',20180101);
insert into variant values (2013010101,'1.0T Asta(O) DCT DT',' Petrol',' DCT','1.0 Turbo GDi',20130101);
insert into variant values (2013010102,'1.0T Asta DCT DT',' Petrol',' DCT','1.0 Turbo GDi',20130101);
insert into variant values (2013010103,'1.0T Asta iMT DT',' Petrol',' IMT','1.0 Turbo GDi',20130101);
insert into variant values (2013010104,'1.0T Sports iMT DT',' Petrol',' IMT','1.0 Turbo GDi',20130101);
insert into variant values (2013010105,'1.2 Asta DT',' Petrol','5-Speed Manual','1.2 l Kappa',20130101);
insert into variant values (2013010106,'1.2 Asta(O) DT',' Petrol','5-Speed Manual','1.2 l Kappa',20130101);
insert into variant values (2013010107,'1.2 Sports DT',' Petrol','5-Speed Manual','1.2 l Kappa',20130101);
insert into variant values (2013010108,'1.2 Asta iVT DT',' Petrol',' IVT','1.2 l Kappa',20130101);
insert into variant values (2013010109,'1.2 Sports iVT DT',' Petrol',' IVT','1.2 l Kappa',20130101);
insert into variant values (2013010110,'1.5 DSL Asta(O) DT',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20130101);
insert into variant values (2013010111,'1.5 DSL Sportz DT',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20130101);
insert into variant values (2021010101,'  SX',' Petrol ','6-Speed Manual','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010102,'  S(O)',' Petrol ','7-Speed DCT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010103,'  SX+',' Petrol ','7-Speed DCT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010104,'  SX+ Dual Tone',' Petrol ','7-Speed DCT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010105,'  S(O)',' Petrol ','IMT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010106,'  SX',' Petrol ','IMT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010107,'  SX Dual Tone',' Petrol ','IMT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010108,'  SX(O)',' Petrol ','IMT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010109,'  SX(O) Dual Tone',' Petrol ','IMT','1.0 l Kappa Turbo GDi',20210101);
insert into variant values (2021010110,'  E',' Petrol','5-Speed Manual','1.2 l Kappa',20210101);
insert into variant values (2021010111,'  S',' Petrol','5-Speed Manual','1.2 l Kappa',20210101);
insert into variant values (2021010112,'  S',' Petrol','5-Speed Manual','1.2 l Kappa',20210101);
insert into variant values (2021010113,'  S(O) DSL',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);
insert into variant values (2021010114,'  SX DSL',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);
insert into variant values (2021010115,'  SX Dual Tone DSL',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);
insert into variant values (2021010116,'  SX(O) DSL',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);
insert into variant values (2021010117,'  SX(O) Dual Tone DSL',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);
insert into variant values (2021010118,'  SX(O) Executive',' Diesel','6-Speed Manual','1.5 l U2 CRDi',20210101);